########################
## TESTING ### (PRESET)
p_test_0: 0
p_test_m: 0
p_test_i:
- 0.15
- 0.3
- 0.3
- 0.3
theta_0: 0.5
theta_m: 0.5
theta_i: 0.5
theta_lab: 1
theta_q:
  p_test_0: 0.9
  p_test_m: 0.95
  p_test_i:
  - 0.95
  - 0.95
  - 0.95
  - 0.95
  theta_0: 0.25
  theta_m: 0.25
  theta_i: 0.25
test_also_iso:
  - HOME
casual_test_prob:
  default: 0.1
  dw: 0.2
  dz: 0.2
  we: 0.2
  wp: 0.2
  wz: 0.2
  sc: 0.2
  sz: 0.2
  pm: 0.2
  pz: 0.2
  ev: 0.1
casual_test_delay:
  core:
    alpha: 3
    beta: 5
  scale: 4.5
  loc: 2.5
########################
## TRACING/ISOLATING ### (PRESET)
kappa_0:
  scale: 1.5
  shape: 1.5
kappa_c: 4
trace_weights:
  HOME:
    close: 0
    casual: 0.25
  WORK:
    close: 2
    casual: 0.25
  COMM:
    close: 2
    casual: 0.25
notrace:
  dw: 0
  dg: 0
  dz: 0
  we: 0.1
  wp: 0.1
  wg: 0.02
  wz: 0.02
  sc: 0.1
  sg: 0.02
  sz: 0.02
  pm: 0.1
  pg: 0.02
  pz: 0.02
  ev: 
    default: 0.3
    default_lockdown: 1
  ex: 
    default: 0.3
    default_lockdown: 1
trace_drop:
  dw: 0.01
  dg: 0
  dz: 0
  we: 0.1
  wp: 0.1
  wg: 0.1
  wz: 0.1
  sc: 0.1
  sg: 0.1
  sz: 0.1
  pm: 0.1
  pg: 0.1
  pz: 0.1
  ev: 0.3
  ex: 0.1
max_trace_attempts: 5
escape_time:
  default: 10
  0: 10
  1: 7
  2: 7
########################
#### CLOSE CONTACTS #### (PRESET)   
close_contact_weights:
  HOME: 2.5
  WORK: 1.0
  COMM: 4.0
